/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:verdana;
	font-weight:normal;
	font-size:8pt;
	line-height:17px;
	color:#cccccc;
	background-color:#eef2f2;
}
.footerText{
font-size:7pt;
}

a:link {
	font-family:verdana;
	font-weight:normal;	
	text-decoration:none;
	color:#cccccc;
}
a:visited {
	font-family:verdana;
	font-weight:normal;
	font-size:8pt;
	text-decoration:none;
	color:#cccccc;
	
}

a:hover{
	font-family:verdana;
	font-weight:normal;	
	text-decoration:underline;
	color:#cccccc;
}
